CREATE TABLE [consulenzaUnica].[dbo].[DettAltriProdotti] (
    [chiaveProdottoTerzi] bigint NOT NULL,
    [idTipoExtra] int NULL,
    [descrizione] varchar(512) NULL,
    [valoreStimato] decimal(19,3) NULL,
    [flagAssicurativo] bit NULL,
    [quotaProprieta] decimal(18,2) NULL,
    [flagEsenteImposte] bit NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[DettAltriProdotti]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[DettAltriProdotti];
-- GO